Subject: bug#48029: 28.1; [native-comp] Function names with non-ascii characters

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Jul 2022 18:40:17 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked],
>         [email-masked]
> Date: Tue, 12 Jul 2022 14:24:36 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> From: Lars Ingebrigtsen <[email-masked]>
> >> Cc: Andrea Corallo <[email-masked]>,  [email-masked],
> >>   [email-masked]
> >> Date: Sun, 10 Jul 2022 14:56:40 +0200
> >> 
> >> Eli Zaretskii <[email-masked]> writes:
> >> 
> >> > To the release branch, if Lars agrees.  But let's first try to see if
> >> > bug#45433 is not back after the above change.
> >> 
> >> If it doesn't regress bug#45433, then it's fine by me.
> >
> > Andrea says he cannot reproduce bug#45433 even if he removes the fix
> > entirely.  I guess some other change fixed it.
> 
> Correct.  I think we should come to a conclusion on the branch to target
> so we can push the fix we already have and maximize its verification.

I think the conclusion is to put it on the release branch.  Lars?